@charset "utf-8";
/*------------------------------------------------------------
	デフォルトスタイル
------------------------------------------------------------*/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td,figcaption, figure,section {
	margin: 0;
	padding: 0;
	background: transparent;
	border: 0;
	outline: 0;
	font-size: 1em;
	box-sizing: border-box;
}
html {
	font-size: 62.5%;
}
body, table, input, textarea, select, option {
	font-family: "Noto Sans JP", sans-serif;
}


article, aside, canvas, details, figcaption, figure, footer, header, main, hgroup, menu, nav, section, summary {
	display: block;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
chrome_annotation {
	border: none !important;
}
:focus {
	outline: 0;
}
ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}
img {
	vertical-align: top;
	max-width: 100%;
    height: auto;
}
address {
	font-style: normal;
}
a,
a:link {
	color: #00183A;
	text-decoration: none;
	transition: 0.3s;
}
a:visited {
	color: #00183A;
}
a:hover {
	color: #00183A;
}
a:active {
	color: #00183A;
}
html {
	margin-right: 0 !important;
	overflow: visible !important;
}
/*------------------------------------------------------------
	レイアウト
------------------------------------------------------------*/
body {
	min-width: 1300px;
	color: #00183A;
	font-size: 1.7rem;
	line-height: 1.5;
	text-size-adjust: none;
	-webkit-text-size-adjust: none;
	background-color: #fff;
}
#container {
	text-align: left;
	overflow: hidden;
}
a[href^="tel:"] {
	cursor: default;
	pointer-events: none;
}
body.pad.fixed {
	overflow: hidden;
}
@media all and (min-width: 820px) {
	.sp {
		display: none !important;
	}
	body.fixed:not(.pad) {
		position: fixed;
		width: 100%;
		height: 100%;
		overflow-y: scroll;
	}
}
@media all and (max-width: 819px) {
	body {
		min-width: inherit;
		font-size: 1.5rem;
	}
	.fixed {
		overflow: hidden;
	}
	a:hover,
	a:hover img {
		opacity: 1 !important;
	}
	.pc {
		display: none !important;
	}
	a[href^="tel:"] {
		cursor: pointer;
		pointer-events: auto;
	}
}

@media all and (max-width: 374px) {
	html {
		font-size: 2.4vw;
	}
}
/*------------------------------------------------------------
	ヘッダー
------------------------------------------------------------*/
.c-header {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 1000;
}
.c-header__inner {
	padding: 16px 14px 8px;
	position: relative;
	z-index: 1;
	transition: all ease 0.3s;
}
.c-header__logo a {
	display: inline-block;
}
.c-header__logo-img {
	display: block;
	width: 11.6rem;
}
.c-header__logo-item {
	margin-top: 3px;
	display: block;
	line-height: 1.4;
	font-size: 1rem;
	letter-spacing: 0.1em;
	color: #fff;
	font-weight: 500;
}
.menu {
	cursor: pointer;
	width: 29px;
	height: 20px;
	position: fixed;
	right: 125px;
	top: 16px;
	z-index: 1010;
}
.menu span {
	background: #fff;
	height: 2px;
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
	-webkit-transition: all .35s ease;
	transition: all .35s ease;
	cursor: pointer;
}
.menu span:nth-of-type(2) {
	top: 8px;
}
.menu span:nth-of-type(3) {
	top: 16px;
}
.menu.on span:nth-of-type(1) {
	transform: translateY(8px) translateX(0) rotate(45deg);
}
.menu.on span:nth-of-type(2) {
	opacity: 0;
}
.menu.on span:nth-of-type(3) {
	transform: translateY(-8px) translateX(0) rotate(-45deg);
}
.entry-link {
	width: 110px;
	position: absolute;
	top: 0;
	right: 0;
}
.entry-link a {
	display: flex;
	align-items: center;
	justify-content: center;
	text-align: center;
	min-height: 4.8rem;
	color: #fff;
	font-size: 1.4rem;
	letter-spacing: 0.14rem;
	font-weight: 700;
	background: linear-gradient(150deg, #004098 5.57%, #4385FF 80.42%);
}
.c-header.on .c-header__inner::after {
	width: calc(100% - 14px);  
	height: 100%;
	background-color: #fff;
	z-index: -1;
	position: absolute;  
	top: 0;
	left: 0;  
	content: ""; 
}
.c-header.on .c-header__logo-item {
	color: #004098;
}
.c-header.on .c-header__logo-img {
	display: block;
	background: url(../../images/common/logo_blue.png) no-repeat;
	background-size: 100% auto;
}
.c-header.on .c-header__logo-img img {
	visibility: hidden;
}
.c-header.on .menu span {
	background-color: #004098;
}
@media all and (max-width: 819px) {
	.c-header__logo {
		position: relative;
		z-index: 1001;
	}
	.menu-box {
		display: none;
		position: fixed;
		top: 0;
		left: 0;
		width: 100%;
		z-index: 800;
		height: 100%;
		color: #fff;
		overflow-y: auto;
		background-color: #004098;
	}
	.entry-link {
		z-index: 1001;
	}
	.menu-inner {
		position: relative;
		padding: 15.8rem 1.2rem 0rem;
	}
	.menu-inner::before {
		width: calc(100% - 28px);  
		height: calc(100% - 84px);
		background: url(../../images/common/menu_bg.png) no-repeat;
		background-size: 100% auto;
		position: absolute;  
		top: 84px;
		right: 28px;
		content: ""; 
		z-index: 1;
	}
	.menu-inner:after {
		background-color: #00183A;
		position: absolute;  
		top: 0;
		bottom: 11px;
		left: 0;
		right: 28px;  
		content: ""; 
	}
	.c-header__navi {
		max-width: 19rem;
		margin: 0 auto 8.7rem;
		position: relative;
		z-index: 1;
	}
	.c-header__navi li {
		margin-bottom: 3.5rem;
	}
	.c-header__navi a {
		color: #fff;
		font-size: 1.2rem;
		font-weight: 500;
		letter-spacing: 0.12rem;
	}
	.c-header__navi a .en {
		margin-bottom: -0.3rem;
		display: block;
		font-size: 2rem;
		font-weight: 700;
		line-height: 1;
		letter-spacing: 0.2rem;
	}
	.menu__txt-img {
		max-width: 348px;
		margin: 0 auto -1.1rem;
		text-align: center;
		position: relative;
		z-index: 11;
	}
	.menu__txt {
		font-size: 1.4rem;
		letter-spacing: 0.14rem;
		font-weight: 700;
		padding: 0 14px 5px;
		min-height: 76px;
		display: flex;
		align-items: center;
		position: relative;
		z-index: 10;
		background-color: #004098;
	}
	.menu__txt:after {
		width: 5.6rem;  
		height: 1px;
		background-color: #fff;
		display: inline-block;
		content: ""; 
	}
}

@media all and (min-width: 820px) {
	.menu-box {
		justify-content: flex-end;
		flex: 1;
		display: flex !important;
	}
	.c-header__inner {
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
		padding: 25px 75px 22px;
	}
	.c-header__box {
		flex: 1;
		display: flex;
		justify-content: flex-end;
	}
	.c-header__logo-img {
		width: min(15vw,170px);
	}
	.c-header__logo-img img {
		margin-top: -0.8rem;
		vertical-align: middle;
	}
	.c-header.on .c-header__logo-img {
		position: relative;
		top: -0.2rem;
	}
	.c-header.on .c-header__logo-img img {
		margin-top: 0;
	}
	.c-header.on .c-header__logo-img {
		background-position: center center;
	}
	.c-header__logo-item {
		display: none;
	}
	.c-header__navi {
		margin: -0.4rem 147px 0 0;
		display: flex;
		align-items: center;
	}
	.c-header__navi li {
		margin-left: 32px;
	}
	.c-header__navi li:first-child {
		margin-left: 0;
	}
	.c-header__navi a {
		color: #fff;
		font-size: 1.4rem;
		font-weight: 500;
		letter-spacing: 0.14rem;
	}
	.c-header__navi a:hover {
		opacity: 0.7;
	}
	.entry-link {
		width: 184px;
	}
	.entry-link a {
		min-height: 7.4rem;
		font-size: 1.7rem;
		letter-spacing: 0.17rem;
		font-weight: 700;
	}
	.entry-link a:hover {
		opacity: 0.7;
	}
	.c-header.on .c-header__navi a {
		color: #004098;
	}
	.c-header.on .c-header__inner::after {
		width: 100%;
	}
	
}
/*------------------------------------------------------------
	フッター
------------------------------------------------------------*/
.c-footer {
	padding: 20px 10px 37px;
	position: relative;
	color: #fff;
	text-align: center;
	background-color: #00183A;
}
address {
	font-size: 1rem;
	letter-spacing: 0.1rem;
	font-weight: 500;
}
.pagetop {
	position: absolute;
	top: 13px;
	right: 18px;
}
@media all and (min-width: 820px) {
	.c-footer {
		padding: 35px 0;
	}
	address {
		font-size: 1.2rem;
		font-weight: 500;
		letter-spacing: 0.12rem;
	}
	.pagetop {
		right: 75px;
		top: 17px;
	}
	.pagetop img {
		width: 45px;
	}
	.pagetop a:hover {
		opacity: 0.7;
	}
}





@media all and (min-width: 820px) and (max-width: 1150px) {
	.entry-link {
		width: min(16vw,184px);
	}
	.c-header__navi li {
		margin-left: 1.5vw;
	}
	.c-header__navi a {
		font-size: min(1.3vw,1.4rem);
	}
	.c-header__navi {
		margin-right: min(14vw,147px);
	}
	.c-header__inner {
		padding-right: min(5.3vw,75px);
		padding-left: min(5.3vw,75px);
	}
}